<TEI.2 id="jrc32006D0205-pt" n="32006D0205" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0205 Portuguese</title>
        <title>Decisão 2006/205/PESC do Conselho, de  10 de Março de 2006 , que executa a Posição Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exercício efectivo do mandato do Tribunal Penal Internacional para a ex-Jugoslávia (TPIJ)</title>
      </titleStmt>
      <extent>57 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0205&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0205&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3870</classCode>
        <classCode scheme="eurovoc">5788</classCode>
        <classCode scheme="eurovoc">3483</classCode>
        <classCode scheme="eurovoc">2338</classCode>
        <classCode scheme="eurovoc">3588</classCode>
        <classCode scheme="eurovoc">7137</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decisão 2006/205/PESC do Conselho, de 10 de Março de 2006 , que executa a Posição Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exercício efectivo do mandato do Tribunal Penal Internacional para a ex-Jugoslávia (TPIJ)</head>
      <div type="body">
        <p n="2">Decisão 2006/205/PESC do Conselho</p>
        <p n="3">de 10 de Março de 2006</p>
        <p n="4">que executa a Posição Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exercício efectivo do mandato do Tribunal Penal Internacional para a ex-Jugoslávia (TPIJ)</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta a Posição Comum 2004/694/PESC do Conselho [1], nomeadamente o artigo 2.o, conjugado com o segundo travessão do n.o 2 do artigo 23.o do Tratado da União Europeia,</p>
        <p n="7">Considerando o seguinte:</p>
        <p n="8">(1) Nos termos da Posição Comum 2004/694/PESC, o Conselho adoptou medidas destinadas a congelar todos os fundos e recursos económicos pertencentes às pessoas singulares acusadas pelo TPIJ.</p>
        <p n="9">(2) Em 21 de Dezembro de 2005, o Conselho aprovou a Decisão 2005/927/PESC que substitui a lista de pessoas constante do anexo da Posição Comum 2004/694/PESC.</p>
        <p n="10">(3) Na sequência da transferência de Milan LUKIC para a custódia do TPIJ em 21 de Fevereiro de 2006, o seu nome deverá ser retirado da lista.</p>
        <p n="11">(4) A lista do anexo da Posição Comum 2004/694/PESC deve ser alterada em conformidade,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">A lista de pessoas constante do anexo da Posição Comum 2004/694/PESC é substituída pelo texto constante do anexo da presente decisão.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">A presente decisão produz efeitos no dia da sua aprovação.</p>
        <p n="17">Artigo 3.o</p>
        <p n="18">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 10 de Março de 2006.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">M. Bartenstein</p>
        <p n="23">[1] JO L 315 de 14.10.2004, p. 52. Posição Comum com a última redacção que lhe foi dada pela Decisão 2005/927/PESC (JO L 337 de 22.12.2005, p. 71).</p>
        <p n="24">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="25">ANEXO</p>
        <p n="26">%quot%ANEXO</p>
        <p n="27">Lista das pessoas a que se refere o artigo 1.o</p>
        <p n="28">1. Nome: DJORDJEVIC Vlastimir</p>
        <p n="29">Data de nascimento: 1948</p>
        <p n="30">Local de nascimento: Vladicin Han, Sérvia e Montenegro</p>
        <p n="31">Nacionalidade: Sérvia e Montenegro</p>
        <p n="32">2. Nome: HADZIC Goran</p>
        <p n="33">Data de nascimento: 7.9.1958</p>
        <p n="34">Local de nascimento: Vinkovci, República da Croácia</p>
        <p n="35">Nacionalidade: Sérvia e Montenegro</p>
        <p n="36">3. Nome: KARADZIC Radovan</p>
        <p n="37">Data de nascimento: 19.6.1945</p>
        <p n="38">Local de nascimento: Petnijca, Savnick, Montenegro, Sérvia e Montenegro</p>
        <p n="39">Nacionalidade: Bósnia e Herzegovina</p>
        <p n="40">4. Nome: MLADIC Ratko</p>
        <p n="41">Data de nascimento: 12.3.1942</p>
        <p n="42">Local de nascimento: Bozanovici, Kalinovik, Bósnia e Herzegovina</p>
        <p n="43">Nacionalidade: Bósnia e Herzegovina</p>
        <p n="44">Eventualmente Sérvia e Montenegro</p>
        <p n="45">5. Nome: TOLIMIR Zdravko</p>
        <p n="46">Data de nascimento: 27.11.1948</p>
        <p n="47">Local de nascimento:</p>
        <p n="48">Nacionalidade: Bósnia e Herzegovina</p>
        <p n="49">6. Nome: ZELENOVIC Dragan</p>
        <p n="50">Data de nascimento: 12.2.1961</p>
        <p n="51">Local de nascimento: Foca, Bósnia e Herzegovina</p>
        <p n="52">Nacionalidade: Bósnia e Herzegovina</p>
        <p n="53">7. Nome: ZUPLJANIN Stojan</p>
        <p n="54">Data de nascimento: 22.9.1951</p>
        <p n="55">Local de nascimento: Kotor Varos, Bósnia e Herzegovina</p>
        <p n="56">Nacionalidade: Bósnia e Herzegovina%quot%</p>
        <p n="57">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
